<?php

include 'conexion.php';

$consulta = "SELECT sede.id_sede, sede.nombre, COUNT(ubicacion.id_ubicacion) AS ubicacion FROM sede LEFT JOIN ubicacion ON `id_sede` = `fk_id_sede` GROUP BY sede.nombre";
$resultado = $conexion->query($consulta);

while($fila = $resultado -> fetch_array()){
    $sede[] = array_map('utf8_encode', $fila);
}

echo json_encode($sede);
$resultado -> close();

?>